@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	}
p, h1, h2, h3, h4, h5, ul {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
.clearall {
	clear: both;
	height: 1px;
	width: auto;
}
*{box-sizing: border-box;}
img{max-width:100%; vertical-align:middle; border:none;}
.container {
	width: 1172px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position:relative;
}
/*=========================
CSS FOR HEADER
===========================*/
.topstrip {
	background: #202c60;
	padding: 6px 0 7px 0;
	float: left;
	width: 100%;
}
ul.striplist {
    padding: 0;
    float: right;
}
ul.striplist li {
    float: left;
    display: inline-block;
    padding: 0 15px;
    border-right: 1px solid #fff;
    font-size: 15px;
    line-height: 15px;
    color: #fff;
    text-align: left;
    font-weight: 500;
}
ul.striplist li img {
    vertical-align: baseline;
    margin: 0 6px 0 0;
}
ul.striplist li:last-child{ border:none;}
.top-strip{
	float:left;
	width:100%;
	color:#ffffff;
	font-size:16px;
	line-height:18px;
	padding:7px 0;
	background:#45b6e5;
	letter-spacing:1px;
	}
.top-fix-bar {
    float: left;
    width: 100%;
    margin-bottom:90px;
	}
.header{
	float: left;
    width: 100%;
    background: #fff;
    height: 80px;
    margin-top: -80px;
    position: relative;
    top: 80px;
    /*-webkit-box-shadow: 0 4px 4px 2px rgb(0 0 0 / 10%);
    box-shadow: 0 4px 4px 2px rgb(0 0 0 / 10%);*/
    padding: 13px 0;
	}
.fixed-nav .header{
	position: fixed;
	z-index: 10;
	top: 0;
	-webkit-transition: margin .3s ease-out;
    transition: margin .3s ease-out;
	margin-top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}
.header-left,.header-right {
	display: inline-block;
	vertical-align: middle;
	padding: 30px 0;
	}
.mainMenu {
	float: right;
	margin-top: 15px;
	}
.mainMenu li{
	float: left;
    text-align: left;
	padding:0 0 0 60px;
	}
.mainMenu li:last-child{margin-right:0;}
.mainMenu li a {
    color: #2d2d2d;
    font-size: 20px;
    line-height: 26px;
}
.mainMenu li a:hover,.mainMenu li a.active{color: #2d2d2d;text-decoration: none;}
.mainMenu li:last-child a{ border:none;}
.logo{
	max-width: 260px;
    float: left;
	}
.logo img{
	max-width:100%;
	margin:0 auto;
	}
/*==========banner==============*/
.banner {
    padding: 0px 0 0 0;
    background: url(../images/banner.jpg) center top no-repeat;
    height: 567px;
    overflow: hidden;
	float:left;
	width:100%;
	position: relative;
}
.bnr-lft{
	float:left;
	width:646px;
	text-align:left;
	margin-top:106px;
	}
.brnp{
	font-size:30px;
	line-height:40px;
	color:#272727;
	}	
.bnrtxt {
	float:left;
	width:100%;
    font-size:62px;
    line-height:68px;
	text-transform:uppercase;
    color: #83b81a;
	font-weight:700;
}
.bnrtxt span{
    color: #83b81a;
	}
.bnrtxt2{
    float:left;
	width:100%;
    font-size:30px;
    line-height:40px;
    color: #272727;
	text-transform:capitalize;
	margin-top: 5px;
}

.bnrtxt3{
	float: left;
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    color: #272727;
    margin-top: 20px;
}
ul.bnrlist {
    padding: 25px 0 0 0;
	float:left;
	width:100%;
}
ul.bnrlist li {
    background: url(../images/bullet.png) left 5px no-repeat;
    margin: 15px 0 0 0;
    padding: 0 0 0 36px;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    color: #4d4948;
    text-align: left;
    text-transform: capitalize;
}
.bnrmodel {
        position: absolute;
    right: -35px;
    top: -115px;
}
.bnrprd {
	position: absolute;
    right: 18%;
    top: 350px;
}
.bnrbtn-box {
	display:inline-block;
	vertical-align:top;
	width: 364px;
	margin: 34px 0 0 0;
	}
/*=============Strip============*/
.wht-strip {
    float: left;
    width: 100%;
    padding:36px 0;
	text-align:center;
	background:#272727;
}
.stp-hd{
	font-size:30px;
	line-height:40px;
	color:#fff;
	font-weight:700;
	}
.stp-p1{
	font-size:18px;
	line-height:28px;
	color:#fff;
	font-weight:400;
	margin-top:15px;
	}
/*=============sectionOne============*/
.section-1 {
	float: left;
	width: 100%;
	padding:70px 0 70px;
}
.s1-p1 {
    float: left;
    width: 100%;
    color: #408c4a;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
}
.s1-p2 {
	float: left;
    width: 100%;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    color: #83b81a;
    text-transform: capitalize;
	}
.hd-line{display:block;margin:15px auto 0;}	
.s1-p2 span{
	display:block;
	color: #272727;
	font-size:25px;
	line-height:30px;
	}	
.s1-p3 {
        display: inline-block;
    width: 80%;
    color: #2b2b2b;
    font-size: 18px;
    line-height: 29px;
    margin-top: 20px;
}
.com-pad{}
.pad-1 {
    padding:60px 0;
    line-height: 30px;
}
.s1-prd {
    display: inline-block;
    max-width: 100%;
    margin: 25px 0 12px;
}
.s1-ul {
    float: left;
    width: 100%;
    margin-top: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
}
.s1-ul li {
    float: left;
    width: 24%;
    font-size: 16px;
    line-height: 25px;
    color: #000000;
    -webkit-box-shadow: 0 0 20px #dcd4d4;
    box-shadow: 0 0 20px #dcd4d4;
    font-weight: 300;
    padding: 0 20px 20px;
    text-align: center;
}
.s1-ul li span{
	display: block;
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
    text-transform: capitalize;
	}
.s1-ul li img{
	display: block;
    margin: -48px auto 22px;
	}	
.s1-ic-1 {
    display: inline-block;
    max-width: 100%;
}
.s1-p4 {
    float: left;
    width: 100%;
    color: #323131;
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}

.wht-ul {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	margin-top:100px;
    flex-wrap: wrap;
    justify-content:space-between;
	row-gap: 20px;
	}
	

.wht-ul li {
	position: relative;
    padding: 0px 0 30px 0;
    text-align: left;
    width: 49%;
    background: #f6f6f6;
    overflow: hidden;
    float: left;
}
.wht-lft{
	float: left;
    width: 100%;
    padding: 50px 260px 0 25px;
	}
.wht-ic {
    position: absolute;
    right: -40px;
    top: 0px;
    max-width: 330px;
}
.wht-ic1 {
    max-width: 270px;
    top: 50px;
    right: 0;
}
.wht-lft-p1 {
    font-size:17px;
    line-height: 28px;
    color: #696969;
	TEXT-TRANSFORM:uppercase;
    font-weight: 300;
}
.wht-lft-p1 img{ margin:0 7px 2px 00;}
.wht-lft-p2 {
    font-size:24px;
    line-height: 30px;
    color: #272727;
	TEXT-TRANSFORM:capitalize;
    font-weight: 700;
	margin-top:3px;
}
.wht-lft-p3 {
    font-size: 17px;
    line-height: 25px;
    color: #272727;
    margin-top: 15px;
}
.wht-lft-p4 {
    font-size:39px;
    line-height: 44px;
    color: #272727;
	TEXT-TRANSFORM:capitalize;
    font-weight: 700;
	margin-top:35px;
}
.wht-ul li .s2btn{
	width:auto;
	height:auto;
	padding:15px 30px;
	line-height:18px;
	font-size:18px;
	text-transform:uppercase;
	}
/**************************************/
.band1{
	background: #f7f7f7;
    padding:35px 0;
    float: left;
    width: 100%;
	text-align:left;
	}
ul.band1-list{
	float: left;
    width: 100%;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 40px;
	}
ul.band1-list li{
	float: left;
    width: 48%;
    font-size: 18px;
    line-height: 28px;
    color: #0b0b0b;
	}
ul.band1-list li:nth-child(2), ul.band1-list li:last-child{ float:right;}
/*ul.band1-list li:nth-child(3){ float:left;}	*/
ul.band1-list li img{
	display:block;
	margin:0 0 10px;
	}			

.band1-txtbx{
    float: right;
    width: 60%;
}
ul.band1-list li span {
	font-weight: bold;
    font-size: 20px;
    line-height: 32px;
    color: #0b0b0b;
    display: block;
    margin-bottom: 5px;
}

.bottom{
	background:#282828;
	padding:8px 0;
	float:left;
	width:100%;
	}
.btm-p1{
	float:left;
	font-size:19px;
	line-height:22px;
	color:#ffffff;
	font-weight:300;
	text-align:center;
	width:43%;
	}	
.btm-p2{
	width:27%;
	}	
.btm-p3{
	width:30%;
	float:right;
	}	

/*============sectionTwo============*/
.sec2 {
	background:url(../images/sec2.jpg) center top no-repeat;
    padding: 20px 0;
	float:left;
	height:867px;
	width:100%;
}
.s2box{
	float:left;
	width:100%;
	position:relative;
	}
.s2b-lft {
	float: left;
	margin-left: 40px;
	width: 40%;
}
.s2b-rgt {
    width: 55%;
    float: right;
	text-align:left;
}
ul.s2bx-list {
    float: left;
    width: 100%;
    margin:40px 0 20px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
ul.s2bx-list li {
	float:left;
	width:48%;
	border:1px solid #6e9226;
	padding:16px 18px 16px 90px;
	text-align: left;
	margin:0px 0 0 0;
	font-size:16px;
	line-height:26px;
	color:#000000;
	font-weight:400;
	position:relative;
}
ul.s2bx-list li span {
	font-size: 20px;
	line-height:30px;
	font-weight: bold;
	margin-bottom: 5px;
	display: block;
}
ul.s2bx-list li img{
	position: absolute;
    left: 8%;
    top: 35px;
	}
.s2img {
	position:absolute;
	left:0;
	top:0;
	border-radius: 7px;
}
/*==========sectionThree==========*/
.section-3 {
    float: left;
    width: 100%;
    padding: 85px 0;
	background: url(../images/sec4.jpg) no-repeat center top;
}
.s3-lft {
    float: left;
    width: 626px;
    text-align: left;
}
.s3-prd {
	position: absolute;
	right: 121px;
	top: 360px;
}
.s3-ul {
    float: left;
    width: 100%;
    margin: 45px 0 0;
}
.s3-ul li {
    float: left;
    width: 100%;
    position: relative;
    padding-left: 73px;
    text-align: left;
    background: url(../images/s3-li-dots.png) repeat-y 27px top;
    padding-bottom: 38px;
}
.s3-ic-1 {
    position: absolute;
    left: 0;
    top: 0;
}
.s3-ul li .s1-p4 {
    padding-bottom: 4px;
}
/*==========sectionFour==========*/
.section-4 {
    float: left;
    width: 100%;
    padding: 60px 0;
    background: url(../images/s4-bg.jpg) no-repeat center center;
}
.s4-lft {
    float: left;
    width: 555px;
    text-align: left;
}
/*================FOOTER===================*/
.footer{
	float: left;
    width: 100%;
    padding: 40px 0 20px;
    box-shadow: 0 0 7px #d2d2d2;
	}
.ftr-logo{
	float:left;
	width:25%;
	text-align:center;
	padding:60px 0 0;
	}
.ftr-logo img{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	}
.ftr-box1{
	float: left;
    width: 18%;
    text-align: center;
    border-radius: 250px;
    padding: 10px 0;
	}
.ftr-p1{
	font-size: 16px;
    line-height: 20px;
    color: #408c4a;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
	}
ul.ftr-list{
	float:left;
	width:100%;
	margin-top:20px;
	}
ul.ftr-list li{
	float:left;
	width:100%;
	font-size:15px;
	color:#282828;
	line-height:26px;
	text-align:left;
	}
.ftr-box3 {
    width: 100%;
}
.ftr-p2{
	font-size: 16px;
    line-height: 34px;
    color: #282828;
    margin: 10px 0 0;
	}
.cards{
	margin-top:15px;
	max-width:100%;
	}
.ftr-box4{
	float: left;
    width: 100%;
    text-align: center;
	}
.ftr-txt-box{
	float: left;
    width: 100%;
    border-top: 1px solid #e6e6e6;
    padding: 10px 0;
    margin-top: 20px;
    font-size: 16px;
    line-height: 24px;
    color: #282828;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
	}
.ftr-txt2{
	float: left;
	margin-top: 20px;
	font-size: 15px;
	line-height: 25px;
	color: #408c4a;
	text-align: left;
	font-weight: 700;
	}
.ftr-txt3{
	float: right;
    margin-top: 20px;
    font-size: 16px;
    line-height: 25px;
    color: #282828;
    font-weight: 400;
    text-align: right;
	}
.ftr-txt3 a{
	color:#282828;
	}


/*****************************/
/*TERMS- PRIVACY*/

.tems_bg {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.trm-bx {
	background: #fff;
	width: 100%;
	float: left;
	text-align: left;
}
.trm-bx h1 {
	    line-height: 30px;
    color: #83b81a;
    margin: 0;
    padding: 0px 0 10px;
    font-size: 22px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 700;
    border-bottom: 5px solid #83b81a;
}
.trm-bx h3 {
	line-height: 28px;
	text-align: left;
	font-size: 24px;
	float: left;
	width: 100%;
	margin: 0px 0 15px;
	color: #000;
	font-weight: 600;
}
.ing-blk img {
    display: block;
    margin: 0 auto 10px;
}
.trm-bx li {
	font-size: 16px;
    line-height: 24px;
    float: left;
    width: 100%;
    list-style: decimal;
}
.trm-bx ol li {
    list-style: lower-roman;
}
.trm-bx li ol li {
    list-style: lower-alpha;
}
.trm-bx strong {
	text-transform: capitalize;
}
.trm-bx span {
	text-transform: capitalize;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}
.trm-bx p {
	font-size: 16px;
	line-height: 24px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 400;
}
.trm-bx h4, .trm-bx h5 {
	    font-size: 22px;
    float: left;
    width: 100%;
    margin: 35px 0 10px;
    font-weight: 500;
    line-height: 30px;
}

.ing-blk h4 {
    text-align: center;
}
.ingr-lst img {
    display: block;
    margin: 0 auto 20px;
    max-width: 530px;
    width: 100%;
}
.trm-bx h5 {
	font-size: 20px;
	font-weight: 500;
}
.privacy-list {
	padding: 0 0 0 30px
}
.privacy-list li {
	font-weight: bold;
}
.privacy-list li p {
	font-weight: normal;
	margin-top: 10px;
}
.mrg-tp {
	margin: 15px 0 !important;
	float: left;
	width: 100%
}
.trm-txt {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px 20px
}
.disclr-bx {
	border: 2px solid #000;
	padding: 10px;
	font-weight: 500;
	float: left;
	width: 100%;
	margin: 0;
}
.disclr-bx p {
	margin-bottom: 0;
	font-weight: bold;
}
.trm-bx ol, .trm-bx ul {
	margin-bottom: 20px;
    float: left;
    width: 100%;
    font-weight: 400;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}
.trm-bx .disclmr {
	width: 100% !important;
}
.trm-bx table {
    float: left;
    width: 100%;
    border-collapse: collapse;
}
.trm-bx table td, .trm-bx table th {
    padding: 14px;
    border: 1px solid #ccc;
}
/*************************************/
.prodBox {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 10px;
    row-gap: 20px;
    margin-top: 40px;
	}
.prodbox-row {
  float: left;
    width: 24%;
    background: #fff;
    box-shadow: 0 0 14px #f1ddd0;
    padding: 20px 10px;
    position: relative;
    border-radius: 8px;
}	
.prod-1 {
    margin: 0 auto 20px auto;
    display: block;
    max-width: 170px;
	}
.prodbx-head {
    font-size: 21px;
    line-height: 26px;
    color: #22211c;
    font-weight: 600;
    margin-top: 8px;
    text-align: center;
}
.prodbx-prc {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    color: #22211c;
    text-align: center;
    margin-top: 8px;
}

.prd-strength-row {
    float: left;
    width: 100%;
}
.prd-strength-row .option-field {
        height: 51px;
    width: 89%;
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
    text-align: left;
    padding: 10px 13px;
    outline: none;
    font-weight: 500;
    margin: 4px 0px 7px 0;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    margin-top: 10px;
    background: #6e9226;
    padding: 0 10px;
    font-family: inherit;
}
.purchase-price {
    float: left;
    width: 100%;
}
.purch-lft {
    float: left;
    width: 50%;
    text-align: left;
}
.disct-prc {
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    color: #000000;
    font-weight: 600;
}
.price {
    font-weight: bold;
    font-size: 32px;
    margin: 0px 0 0px;
    float: left;
    width: 100%;
}